Bug 121928 - VT8237 RAID SATA
Summary: VT8237 RAID SATA
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-29 07:28 UTC by Tomasz
Modified: 2013-07-03 02:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 04:21:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomasz 2004-04-29 07:28:16 UTC
Description of problem:

Hi.
J tried install fedora core 2 test3 on my computer . I 
have 2 disk Seagate Baracuda 120 GB Serial Ata , chipset 
VIA PT800 + VT8237 . When I boot CD linux show me :
hde: lost interrupt
dma_timer_expire:dma status == 0x24

I build 4 partition and that is all .

I installed Mandrake 10 and I haven`t problem.

Version-Release number of selected component (if 
applicable):

fedora core 2 test3

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dave Jones 2004-12-08 06:12:19 UTC
still a problem with the latest update ?

Comment 2 Jeff Garzik 2005-02-24 08:21:51 UTC
Also, please include more hardware information (lspci, sysreport), and more
information on the failure.

Are you trying to use BIOS RAID?

Fedora does not support VIA proprietary RAID.


Comment 3 Dave Jones 2005-04-16 04:21:24 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.